PDA

View Full Version : Incompatible version?


Smashman
01-08-2010, 11:55 AM
Hi there.
I just downloaded the patch and wanted to play with a friend.
He hosts but I get a "Incompatible version of the game or host is using a DLC you're not"

I have Dr. Ned's and so does he, thing is we want to play some normal game.

Anyone experienced this?
Thanks.

British_Chicken
01-08-2010, 05:14 PM
Hi there.
I just downloaded the patch and wanted to play with a friend.
He hosts but I get a "Incompatible version of the game or host is using a DLC you're not"

I have Dr. Ned's and so does he, thing is we want to play some normal game.

Anyone experienced this?
Thanks.

yeah just had it happen to me so I'm ownloading the DLC to see if it gets fixed. Fingers crossed!

Smashman
01-09-2010, 05:50 AM
No help then?

caveman26
01-09-2010, 07:03 AM
both of you on steam versions of the game and what version of the game does both your copy say they are?

Smashman
01-09-2010, 07:27 AM
I have the Steam version, I do not believe he does... Where do I find out the version of the game?

caveman26
01-09-2010, 07:48 AM
steam version is 1.01 retail is what ever they have downloaded and installed

Taber83
01-09-2010, 11:21 AM
Steams update pages aren't up to date, for whatever reason. A couple of my friends restarted Steam a few times, then it finally kicked in to update the game.

R.E.G.I.S.mk5
12-15-2010, 12:32 PM
http://gbxforums.gearboxsoftware.com/showthread.php?t=111714&page=2

its a censored/uncensored compatability problem

seseorang
12-15-2010, 03:35 PM
The Steam version is kept up to date automatically. If you have retail, then you need to keep an eye on latest patches manually. www.fileplanet.com is good for patches. There is nothing wrong with going to the main site from gearbox or 2K - I forget which